/*
 * inoclam - Inotify+ClamAV virus scanner
 * Copyright (C) 2007, 2008, 2009 Vermont Department of Taxes
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2 as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

* {
    padding: 0;
    margin: 0;
}

body {
	font-family: "Trebuchet MS" Verdana, Arial, sans-serif;
    font-size: .9em;
}

h3 {
	font-size: 20px;
	color: #666666;
	padding-top: 7px;
	padding-bottom: 7px;
}

ul {
	padding-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
}

blockquote {
	padding-left: 40px;
}

pre {
	background-color: #eeeeee;
	border: 1px dotted #000000;
	padding: 10px 0px 0px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#header {
    margin: 0px auto 0 auto;
	text-align: center;
	font-size: 16pt;
	border-bottom: dotted 1px #cccccc;
	padding: 10px 0 10px 0;
	color: #666666;
	background: #cceecc;
}

#container {
    margin: 0 auto;
    width: 70%;
}

#content {
	padding: 10px 0 10px 0;
}

#logo {
	margin: 20px auto 0 auto;
	text-align: center;
	padding: 10px 0 10px 0;
}

#footer {
    margin: 20px auto 0 auto;
	text-align: center;
	border-top: 1px dotted #000000;
	padding: 10px 0 10px 0;
	color: #666666;
	background: #eeeeee;
}

